[Ubuntu-QC] mise à niveau

Jean Christophe André jean-christophe.andre at auf.org
Lun 6 Juin 13:48:56 UTC 2016


         Bonjour,

Le 2016-06-06 09:45, Denis Larsen a écrit :
> J'essaie depuis un certain temps de mettre à niveau xubuntu 14.04 
> trusty mais à chaque fois la démarche s'arrête sur le message suivant:
>
>  W:Impossible de récupérer cdrom://Lubuntu 15.10 _Wily Werewolf_ - 
> Release i386 (20151021)/dists/wily/Release Impossible de trouver 
> l'entrée « main/binary-amd64/Packages » attendue dans le fichier 
> « Release » :  ligne non valable dans sources.list ou fichier corrompu
> , E:Le téléchargement de quelques fichiers d'index a échoué, ils ont 
> été ignorés, ou les anciens ont été utilisés à la place.
>
> Quelqu'un peut-il m'aider à identifier le problème?

Éditer le fichier /etc/apt/sources.list et commenter (en ajoutant un # 
en début de ligne) toute entrée contenant le mot cdrom.

En ligne de commande dans un terminal ça se ferait ainsi :

  sudo sed -i '/cdrom/s/^/#/' /etc/apt/sources.list

J.C.

-- 
Jean Christophe ANDRÉ  —  Coordonnateur des infrastructures techniques
Agence universitaire de la Francophonie (AUF)  —   http://www.auf.org/
✉ : AUF | 3034, boul Édouard-Montpetit | Montréal QC  H3T 1J7 | CANADA
℡ : +1 514 343 6630 #1568  ✦  ℻ : +1 514 343 2107
⎧Note personnelle: merci d'éviter de m'envoyer des fichiers Microsoft⎫
⎩Office, cf http://www.gnu.org/philosophy/no-word-attachments


Plus d'informations sur la liste de diffusion Ubuntu-quebec